[pypy-issue] Issue #2989: Pandas currently fails to install on pypy3 (pypy/pypy)

dtracers issues-reply at bitbucket.org
Tue Apr 2 16:16:07 EDT 2019


New issue 2989: Pandas currently fails to install on pypy3
https://bitbucket.org/pypy/pypy/issues/2989/pandas-currently-fails-to-install-on-pypy3

dtracers:

I read that pandas was supported on pypy at least a year ago. is there a way to find which version of pandas and which version of pypy3 are compatible with each other?

Broken download on website:
http://packages.pypy.org/##pandas




More information about the pypy-issue mailing list